﻿@using SportsClub.Areas.Dashboard.Models

<div class="view-container">
    <div class="title-bar">
        <div class="back">
            <a class="action" ui-sref='Staff'>
                <i class="icon-arrow-left fg-black"></i>
            </a>
        </div>

        <div class="title">
            <h1>
                Manage Staff
            </h1>
        </div>

        <div class="actions">
            <a ng-if="Model.CanAddFromPartner" ngaction='Staff_Add_From_Partner' ui-sref="AddStaffFromPartner" class="action on-left-more" jb-tooltip data-toggle="tooltip" data-placement="bottom" title="Add staff from partner">
                <i style="margin-top: 11px;" class="icon-plus-2 fg-black"></i>
            </a>
            <a ngaction='Staff_Add' ui-sref="InviteStaff" class="action on-left-more" jb-tooltip data-toggle="tooltip" data-placement="bottom" title="Add staff">
                <i style="margin-top: 11px;" class="icon-plus-2 fg-black"></i>
            </a>
            <a class="action on-left-more" jb-tooltip data-toggle="tooltip" data-placement="bottom" title="Export to Excel" ng-click="saveToExcel()" target="_blank">
                <i style="margin-top: 11px;" class="icon-file-excel fg-black"></i>
            </a>
        </div>

        <div class="clearfix"></div>
        <hr />
    </div>

    <kendo-grid id="roleGrid" options="roleGridOptions"></kendo-grid>

    <div class="clearfix"></div>
</div>
